@charset "utf-8";
*{
	border:none;
	color:#666;
	font-family: "宋体" ,"黑体",Arial;
	font-size:14px;
	list-style:none;
	line-height:22px;
	outline:none;
	padding:0;
	margin:0;
	text-decoration:none;
}
.clear{
	clear:both;
}
h1{
	font:lighter 24px  "微软雅黑","黑体", "宋体";
}
h1 b,h1 strong{
	font: bold 19px "微软雅黑";
}
h1 strong{
	color:#6e6e6e;
}
h2{
	font:lighter 18px "微软雅黑","黑体", "宋体";
}
h3,h3 a,#nav li a.drop,.list-visits-tabs li a{
	font-size:14px;
}
h1,h2,h3,h3 a{
	color:#333;
}
.mb20,.right-top,.left_main .text,.main-ul li,.right-bottom img,.right_sidebar h3,.main h3{
	margin-bottom:20px;
}
#nav h3,.mb15{
	margin-bottom:15px;
}
h3.mb5,h4,.tab-pane-li .text h3,.col-2-3-hr li,.fixed-b-mian ol li{
	margin-bottom:5px;
}
.pull-left,#nav li.drop-li,.col-3,.col-2-3-bottom li,.banner-li li,.list li,.list-d li,.list-new li a,
.service-text li,.primary-menu li,.fullwidth ul,.warp-a li strong,.warp-a li span{
	float:left;
}
.pull-right,.col-2-3-hr span{
	float:right;
}
#header,.footer_link,#nav .megamenu,#content,.banner-inner,.fixed-inner{
	width:960px;
	margin:0 auto;
}
body{
	min-width:960px\9;
}
.blue,.blue a{
	color:#004a9d;
}
.list h2,.main,.fixed-b-mian{
	border-bottom:1px solid #ccc;
}
#nav,#footer,.office li,.jobs,.bd-t{
	border-top:1px solid #ccc;
}
.pd15{
	padding-bottom:15px;
}
.pb20,.main{
	padding-bottom:20px;
}
.pb30{
	padding-bottom:10px;
}
.fenlei li{padding-top:10px;}
.fenlei li a{font-size:16px;}
.col-1-3 h3{font-size:18px;}
.col-3-3 ul li a{font-size:14px;}
/*header*/
#header{
	margin:25px auto 20px;
}
.header-right{
	text-align:right;
}
#header img,.address img,.main-contact img,.fullwidth .dp6 img, a.drop img{
	vertical-align:middle;
}
.header-right  a:hover,.col-3 .more,.col-3 a:hover,.right-bottom a.more,.list a:hover,.list a:hover span,.warp-b strong,
.fullwidth .dp6,.megamenu ul  li a:hover,.left-r .more,.list-hr-2 h2 span{
	color:#f90;
}
.search p span{
	margin:0 8px;
}
#header .search{
	margin-top:10px;
	+width:670px;
}
#header form{
	border:1px solid #ccc;
	width:350px;
	padding:2px;
	margin-left:10px;
}
#header .text{
	width:255px;
	height:18px;
	color:#ccc;
	+border:1px solid #fff;;
}
#header .submit{
	background:url(../images/searchnew.jpg) no-repeat;
	width:77px;
	height:22px;
}
#header.hr .logo img{
	vertical-align:bottom;
	border-right:1px solid #ccc;
	padding-right:15px;
	margin-right:10px;
}
.hr .logo span{
	font-size:18px;
	font-family:"微软雅黑";
}
/*nav*/
#nav li.drop-li{
	width:12.5%;
}
#nav li a.drop{
	height:27px;
	text-align:center;
	width:100%;
	padding-top:5px;
}
#nav li a.drop:hover,#nav li.active .drop{
	color:#000;
}
li.drop-li .drop-img,#pull,.carousel-inner .item {
	display:none;
}
.hr-navli{
	padding-top:3px;
}
.hr-navli img{
	vertical-align:middle;
}
/*nav---js*/
.megamenu,.carousel{
	position:relative;
}
.megamenu .dropcontent,.megamenu  .fullwidth{
	display:none;
	position:absolute;
	left:0;
	top:32px;
	z-index:999;
	background:#fff url(../images/downtri.png) no-repeat center top;
	width:12.5%;
	_width:120px;
	border-top:2px solid #0655c9;
}
.megamenu .fullwidth{
	width:430px;
	padding:30px 0 20px;
	border-bottom:2px solid #f90;
	background-position:28.5% top;
 }
#footer,.megamenu ul li a{
	padding:5px 0;
	zoom:1;
}
#nav li a.drop,.megamenu ul li a{
	display:block;
}
.megamenu .dropcontent li{
	text-align:center;
}
.fullwidth ul{
	background:url(../images/dpdivider.jpg) no-repeat right top;
	padding:0 10px 0 35px;
}
.fullwidth .dp1{
	width:175px;
}
.fullwidth  li strong{
	zoom:1;
}
.fullwidth .dp2{
	width:160px;
}
.fullwidth .dp3,.fullwidth .dp4{
	width:130px;
}
.fullwidth .dp5{
	width:155px;
	background:none;
}
.fullwidth .dp6{
	clear:both;
	padding-right:20px;
	margin-top:-25px;
	_float:none;
	_text-align:right;
}
/*banner*/
.banner-product{
	background:url(../images/productbg.jpg) no-repeat left top;
}
.banner-contact{
	background:url(../images/contactbg.jpg) no-repeat center top;
}
.banner-new{
	background:url(../images/xinwenbanner.jpg) no-repeat right top;
}
.banner-project{
	background:url(../images/projectbg.jpg) no-repeat left top;
}
.banner-service{
	background:url(../images/fuwuzhichi.jpg) no-repeat left top;
}
.banner-about{
	background:url(../images/ban_02.jpg) no-repeat left top;
}
.banner-hr5{
	background:url(../images/shehui.jpg)  no-repeat left top;
}
.banner-offten{
	background:url(../images/jingcaisbm.jpg)  no-repeat left top;
}
.banner-knows{
	background:url(../images/rencai.jpg)  no-repeat left top;
}
.banner-visits{
	background:url(../images/jianjie.jpg)  no-repeat left top;
}
.banner .carousel {
	max-width:1440px;
	+width:1419px;
	_width:1412px;
	overflow:hidden;
	margin:auto;
}
.banner .carousel-inner .item {
	+border:1px solid transparent;
	+font-size:0;
}
.banner .carousel-indicators,.left-carousel ol{
	position:absolute;
	z-index:5;
	bottom:4%;
}
.banner .carousel-ol{
	width:150px;
	_width:180px;
	margin:0 auto;
}
.carousel-indicators li{
	float: left;
	width:25px;
	height:5px;
	margin-right:10px;
	background:#999;
	text-indent:-9999px;
	overflow:hidden;
}
.carousel-indicators .active{
	background:#f90;
}
.main .carousel{
	position::absolute;
	z-index:-1;
}
/*subnav*/
.banner-inner{
	padding:30px 0;
	+padding-bottom:0;
}
.subnav h1,.banner-inner a,.banner-inner p{
	color:#fff;
}
.subnav h1{
	font-size:30px;
	font-weight:bold;
}
.mb30,.list h2,.list h3,.subnav,.list-new,.main,.main-form .box,.list-box-new li,.office li,.new-text p,.new-text h3{
	margin-bottom:30px;
}
.banner-li li{
	_width:120px
}
.banner-li li a{
	display:block;
	padding:0 5px; 
	margin-right:25px;
	text-align:center;
	padding-bottom:10px;
}
.banner-li li a.active{
	border-bottom:1px solid #f90;
}
/*content*/
#content{
	margin:30px auto 100px;
}
.col-1-3{
	width:220px;
	overflow:hidden;
	margin-right:40px;
	border-right:1px #666 solid;
	height:400px;
}
.col-1-3-top img{
	width:100px;
	height:auto;
}
.col-1-3-top p{
	width:142px;
}
.col-1-3 li{
	white-space:nowrap;
}
.col-1-3 li span,.main font,.list-new .text span,.list-service .text .more{
	color:#999;
}
.col-1-3  li a:hover{
	color:#666;
	text-decoration:underline;
}
.col-2-3{
	width:414px;
	height:400px;
	border-right:1px #666 solid;
}
.col-2-3-hr{
	width:380px;
}
.col-2-3-bottom img{
	padding:0 15px;
}
.col-3-3{
	float:right;
	width:260px;
}
.col-3-3-hr{
	width:240px;
}
.col-2-3-bottom ul{
	margin-top:20px;
}
.col-3-3-hr div{
	padding-left:70px;
	min-height:55px;
}
.col-3-3-hr1{
	background:url(../images/xz1.jpg) no-repeat left top;
}
.col-3-3-hr2{
	background:url(../images/xq1.jpg) no-repeat left top;
}
.col-3-3-hr1:hover{
	background:url(../images/xz2.jpg) no-repeat left top;
}
.col-3-3-hr2:hover{
	background:url(../images/xq2.jpg) no-repeat left top;
}
.li-text{
	margin-left:15px;
}
/*col-3-js*/
.col-1-3 .more,.banner img,.carousel-inner .active,.list-new .text p span,.chat a{
	display:block;
}
.col-2-3  .carousel-inner{
	height:100px;
}
.col-2-3 .carousel-ol{
	width:88px;
	margin:10px auto 0;
}
.col-2-3 .carousel-indicators li {
	width:11px;
	height:11px;
}
.col-2-3 .text{
	width:290px;
}
/*left_content*/
.left_content{
	width:712px;
	overflow:hidden;
}
.list h2,.main-contact li,h3.h3-border{
	padding-bottom:10px;
}
.list ul{
	width:759px;
}
.list li{
	width:206px;
	text-align:center;
	margin-right:47px;
}
.list li span{
	display:block;
	margin:15px auto;
	white-space:nowrap;
	overflow:hidden;
	max-height:36px;
}
.list-c li{
	width:217px;
	margin-right:30px; 
}
.list-c-more{
	padding-top:5px;
}
.list-d{
	margin-top:40px;
}
.list-d li,.list-d li a{
	padding-right:10px;
}
.list-project img{
	height:105px;
	width:205px;
}
.list-new ul li{
	text-align:right;
	margin-bottom:10px;
}
.list-new li h3 a{
	float:none;
	color:#666;
}
.list-new li.frist{
	text-align:left;
}
.list-new .text{
	width:430px;
}
.list-new .text p span{
	margin-top:10px;
}
a:hover{
	color:#f90;
}
.list-box .text{
	width:520px;
}
.list-box2 .text{
	width:480px;
}
.list-service li{
	margin-bottom:80px;
}
.list-box-new img{
	width:159px;
	height:96px;
}
.list-box2 a span{
	display:block;
	text-align:center;
	margin-top:10px;
}
.service-text ul{
	margin:30px 0;
	width:100%;
}
.service-text li{
	width:30%;
	margin-right:4.95%;
	_margin-right:4%;
}
.service-text li.last{
	margin-right:0;
}
.knowledge li{
	float:left;
	width:25%;
	max-width:160px;
	margin-right:3%;
}
.knowledge li a{
	display:block;
	background:url(../images/mf.jpg) no-repeat top left;
	width:100%;
	height:33px;
	padding-top:5px;
	color:#fff;
	text-align:center;
}
.knowledge li a.active,.knowledge li a:hover{
	background:url(../images/ps.jpg) no-repeat center top;
}
.knowledge-text{
	margin:30px 0 20px;
}
.knowledge-text li{
	border-bottom:1px  dashed #ccc;
	padding:5px 0;
}
.about-list{
	padding:40px 30px 0;
}
.about-list li{
	margin-bottom:60px;
}
.about-list-img {
	background:url(../images/1_06.jpg) no-repeat bottom center;
	padding-bottom:11px;
}
.about-list .text{
	width:550px;
}
.years-li{
	padding:0 20px 30px;
}
.years-li .years-img{
	margin-right:40px;
}
.address{
	padding:20px 0;
	margin:30px auto;
}
.address ul li{
	padding-bottom:5px;
}
.address h3{
	color:#666;
}
.chat a{
	margin-top:15px;
}
.address .chat{
	background:url(../images/or.jpg) no-repeat left  center;
	width:540px;
	height:150px;
	text-align:center;
	padding-top:25px;
}
#dituContent{
	width:958px;
	height:490px;
	border:1px solid #ccc;
}
.left_main{
	width:430px;
}
.left_main .text span{
	margin-left:25px;
}
.right_main{
	width:470px;	
}
.right_main img{
	width:auto;
	max-width:100%;
	height:auto;
}
.left_main ul li{
	width:100%;
	float:left;
	margin-bottom:8px;
}
.left_main ul li.last{
	margin:30px 0;
}
.warp-a  li strong{
	width:85px;
}
.left_main li span{
	max-width:70%;
	_width:345px;
}
.left_main ul li.last a{
	text-decoration:underline;
}
.left_main ol li{
	float:left;
	margin-right:20px;
}
.left_main ol li img{
	width:67px;
	height:auto;
}
.main-online{
	text-align:center;
}
.left_main .main-online{
	text-align:left;
}
.main-online a.chat{
	display:block;
	width:164px;
	height:34px;
	background:url(../images/phone2.jpg) no-repeat left top;
	text-indent:-99999px;
	margin:0 auto 20px;
}
.left_main .main-online a.chat{
	margin:20px 0 10px;
}
.main-online a.chat:hover{
	background:url(../images/phone3.jpg) no-repeat left top;
}
.main-online span{
	padding-left:30px;
	background:url(../images/phone1.jpg) no-repeat left top;
}
.left_main .main-online span{
	padding:0;
	display:block;
	background:none;
	border-bottom:1px dashed #ccc;
	padding:3px;
	margin-bottom:5px;
}
.main-ul li{
	width:47%;
	float:left;
	margin-right:6%;
	_width:440px;
	_margin-right:80px;
}
.col-3-3 li li,.main-ul .main-ul-odd,.warp-c .left_main li{
	margin:0;
}
.warp-b .left_main ul,.list-hr li{
	margin-top:30px;
}
.warp-b a.more{
	padding-top:20px;
	display:block;
	text-decoration:underline;
}
.main .carousel-indicators{
	margin:20px auto 0;
	width:70px;
}
.warp-c .carousel-indicators{
	width:100%;
}
.warp-c .carousel-indicators li{
	width:22.55%;
	max-height:60px;
	height:auto;
	_height:60px;
	margin-right:2%;
	text-indent:0;
	overflow:hidden;
}
.warp-c .carousel-indicators li img{
	filter: alpha(opacity=50);
	opacity: 0.5;
	width:100%;
	_width:139px;
	max-height:60px;
	height:100%;
}
.warp-c .carousel-indicators .active{
	background:none;
	border:3px solid #f90;
}
.warp-c .carousel-indicators .active img{
	filter: alpha(opacity=100);
	opacity:1;
}
.main .list li{
	width:178px;
	height:auto;
	margin-right:82px;
}
.main .list li img{
	width:auto;
	max-width:100%;
	height:auto;
	_width:178px;
}
.main .list li.last{
	margin:0;
}
.table{
	padding-bottom:40px;
}
.main-form{
	width:580px;
}
.daodu{background-color: #FFEBCD; margin-bottom: 20px; padding: 10px;}
.main-form .box input ,.main-form textarea{
	border:1px solid #ccc;
	width:558px;
	height:34px;
	padding:5px 10px;
	color:#999;
}
.main-form .box textarea{
	height:100px;
}
.main-form .box a{
	padding:5px 0;
	width:110px;
	text-align:center;
	background:#f90;
	color:#fff;
}
.main-form .box a.areset{
	background:#454545;
	margin-left:30px;
}
.main-contact{
	border-left:1px solid #ccc;
	padding-left:30px;
	width:280px;
}
.main-contact .chat{
	margin:30px 0 80px;
}
.main-contact .chat span{
	display:block;
	padding-bottom:10px;
}
.fixed-a{
	position:fixed;
	+top:0;
	+left:0;
	background:#008;
	padding:10px 0 5px;
}
.fixed-b{
	position:fixed;
	+top:0;
	+left:0;
	background:#fff;;
	padding:10px 0 5px;
}
.fixed-a .fixed-about{
	background:#fff;
}
.fixed-a h1,.fixed-a a{
	color:#fff;
}
.fixed-a .fixed-inner,.fixed-b .fixed-inner{
	margin-top:0;
	border:none;
}
.fixed{
	height:40px;
	top:0;
	width:100%;
}
.fixed-inner{
	margin-top:20px;
	+margin-top:0;
}
.fixed-product ul{
	margin-top:10px;
	width:600px;
	max-width:60%;
}
.fixed ul li{
	width:16.5%;
	text-align:center;
}
.fixed-about ul{
	width:960px;
	max-width:100%;
	background:#fff url(../images/blodline.jpg) no-repeat center bottom;
}
.fixed-about ul li{
	width:14.25%;
}
#fixed-pull span,.fixed-about h1{
	display:none;
}
.left-carousel {
	position:relative;
	_height:212px;
}
.left-carousel ol{
	right:30px;
}
.tab-project .tabs {
	_height:31px;
}
.tab-project .tabs li{
  float: left;
  width:19%;
  margin-right:1%;
}
.tab-project .tabs li a{
	display:block;
	background:url(../images/bg2.jpg) no-repeat center top;
	color:#fff;
	text-align:center;
	height:36px;
	padding-top:4px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.tab-project .tabs  a:hover,.tab-project .tabs .active a{
	background:url(../images/bg1.jpg) no-repeat top center;
}
.tab-project .tab-content,.office li{
	padding-top:30px;
}
.tab-content .tab-pane{
  display: none;
}
.tab-content .active{
  display: block;
}
.tab-content .tab-pane-li{
	margin-bottom:50px;
}
.tab-pane-li .text{
	width:420px;
}
.tab-pane-li .text h3 a{
	color:#333;
	font-family:"黑体", "宋体";
}
.tab-pane-li .text li{
	clear:both;
}
.tab-pane-li .text span{
	width:60px;
	float:left;
	color:#999;
	text-align:justify;
}
.tab-pane-li .text  p{
	width:360px;
	float:right;
}
.tab-about li{
	float:left;
}
.tab-about .tabs .active a{
	font-weight:bold;
}
.tab-about .tabs a{
	font-size:16px;
}
.tab-about .tabs span{
	margin:0 10px;
	font-size:16px;
}
.left-top .left-l{
	width:232px;
}
.left-l-top .text,
.left-top .left-r{
	width:455px;
}
.left-l-top .left-r-top{
	width:500px;
}
.left-top .left-r li{
	text-indent:20px;
}
.left-top .more{
	text-align:right;
	display:block;
}
.left-top .left-r h3.line{
	background:url(../images/line2.jpg) no-repeat 90px center;
}
.left-l-top .text h3{
	margin-bottom:0;
}
.carousel-materiel{
	background:url(../images/pro_bg.jpg) no-repeat top left;
	padding:7px 7px 21px;
	margin-bottom:5px;
}
.left-middle h3{
	border-top:2px solid #fa3405;
	padding:5px 10px;
	background:#f2f2f2;
}
.left-middle-p{
	background:url(../images/liucheng_bg.jpg) no-repeat left top;
	border:1px solid #ccc;
}
.left-middle p{
	background:url(../images/liucheng_bg-2.jpg) no-repeat right bottom;
	padding:10px 15px ;
}
.left-middle li{
	margin-bottom:20px;
}
.left-middle .text p{
	padding:0;
	background:none;
}
.left-middle a.img{
	display:block;
	width:15%;
}
.left-middle a.img img{
	width:auto;
	max-width:100%;
	_width:106px;
	height:auto;
}
.left-middle .text{
	width:82%;
	position:relative;
}
.left-middle .text h4{
	margin-bottom:0;
}
.left-middle .text .more{
	float:right;
	margin-top:-20px;
	color:#f90;
}
.left-middle-text ul{
	_width:100%;
}
.left-middle-text li{
	float:left;
	margin-right:40px;
}
.left-middle-text li span{
	display:block;
	text-align:center;
}
.left-bottom .left-l{
	width:294px;
}
.left-bottom .left-l h3{
	background:url(../images/jieduan_bg.jpg) repeat-y center;
	color:#fff;
	padding:5px;
	text-align:center;
}
.left-bottom .left-r{
	width:400px;
}
.left-bottom  .left-r-pbg{
	background:url(../images/left-r-bg2.jpg) repeat;
	padding:10px 15px;
	border:1px solid #ccc;
	position:relative;
}
.left-bottom  .left-r-pbg span{
	display:block;
	width:12px;
	height:11px;
	background:url(../images/left-r-bg.jpg) no-repeat;
	position:absolute;
	top:10px;
	left:-11px;
}
.tab-materiel{
	width:323px
}
.tab-materiel .tabs li{
	width:24.55%;
	float:left;
}
.left-bottom-2 .tab-materiel .tabs li{
	width:40%;
}
.left-bottom-4 .tab-materiel .tabs li{
	width:100%;
}
.tab-materiel .tabs li a{
	display:block;
	background:#f2f2f2;
	text-align:center;
	padding:4px 4px 0;
	border:1px solid #fff;
	border-bottom:1px solid #ccc;
}
.tab-materiel .tabs  a:hover,.tab-materiel .tabs .active a{
	background:#fff;
	border:1px solid #ccc;
	border-top:2px solid #fa3405;
	border-bottom:none;
}
.left-bottom-4 .tab-materiel .tabs li{
	border-bottom:1px solid #ccc;
}
.tab-materiel .tab-content{
	border:1px solid #ccc;
	margin-top:-1px;
	padding:20px 10px;
}
.left-bottom-about h3.left-about{
	margin:20px 30px 10px;
}
.left-bottom-about .left-about{
	margin:0 30px 30px;
}
.left-bottom-about ul.left-about{
	background:url(../images/jiantou1.png) no-repeat right center;
}
.left-bottom-about-l,.left-bottom-about-r{
	width:459px;
	padding-bottom:17px;
	background:url(../images/about-1.jpg) no-repeat bottom center;
}
.left-rtop h2 a{
	font-size:18px;
}
.left-rtop p{
	margin-bottom:20px;
}
.left-rtop ul li{
	background:url(../images/talk.jpg) no-repeat left center;
	padding-left:30px;
	margin:32px 0;
}
.office-img{
	width:140px;
}
.office .text{
	width:790px;
}
.list-hr p{
	line-height:30px;
}
.list-hr-2 h2 span{
	margin-left:20px;
}
.main-often h1{
	color:#f90;
	width:28px;
	font-size:30px;
	font-style:italic;
	padding:0 30px;
	height:180px;
	border-right:1px solid #ccc;
	margin-right:20px;
}
.main-often-text h1{
	padding-left:0;
}
.main-often-img{
	width:310px;
}
.main-often .text{
	width:540px;
}
.left-top-hr li{
	float:left;
	margin-right:30px;
}
.jobs{
	padding:30px 15px; 
}
.jobs h3{
	width:33%;
}
.jobs ul{
	width:66%;
}
.jobs ul li{
	width:49%;
	float:left;
}
.jobs ul li img{
	margin-left:10px;
}
.describe{
	clear:both;
	display:none;
	padding-top:30px;
}
.describe span{
	display:block;
	padding:10px;
}
.jobscolor{
	background:#fdf4eb;
}
/*right_sidebar*/
.right_sidebar{
	width:208px;
}
.subnav h1,.list-hr-2 h2,.right-top li,.right-list,.right-list-b  big{
	margin-bottom:10px;
}
.right-list{
	padding-bottom:10px;
	border-bottom:1px dashed #aaa;
}
.right-list-last{
	border:none;
}
.right-list-b li{
	float:left;
	width:85px;
}
.right-list-b{
	_float:left;
	_width:100%;
}
.right-list-b  big{
	display:block;
	font-size:14px;
}
.right-tab p{
	padding:10px 0;
}
.select-a,.select-b{
	display:block;
	border:1px solid #ccc;
	padding:5px;
	background:url(../images/select.jpg) no-repeat 98% 10px;
}
.right-tab .tabs{
	display:none;
	border:1px solid #ccc;
}
.right-tab .tabs li a,.right-tab .tab-content .active a{
	display:block;
	padding:2px 10px;
	zoom:1;
}
.right-tab .tabs li a:hover,.right-tab .tab-content .active a:hover{
	background:#39f;
	color:#fff;
}
.right-tab .tab-content .tab-pane{
  display: none;
}
.right-tab .tab-content .active{
  display: block;
  border:1px solid #ccc;
}
.right-list-hr li{
	background:url(../images/line3.jpg) no-repeat bottom center ;
	padding:10px 5px 20px;
	max-width:208px;
}
.right-list-hr li img{
	vertical-align:middle;
	margin-right:40px;
}
/*content-bottom*/
.content-bottom{
	padding:30px 0;
}
.content-bottom li{
	float:left;
	width:205px;
	margin-right:45px;
	text-align:center;
}
.content-bottom-a li,.content-bottom-a li a{
	width:auto;
	margin-right:20px;
}
.content-bottom-a  ul{
	padding-top:10px;
}
.content-bottom li.last{
	margin-right:0;
}
.content-bottom li img{
	height:105px;
	width:205px;
}
.list-project-a li{
	float:left;
	width:20%;
	margin:0 2%;
	text-align:center;
}
.list-project-a li img{
	width:139px;
	max-width:100%;
	height:auto;
}
.list-project-b li{
	float:left;
	width:45%;
	_width:320px;
	margin-right:4%;
	_margin-right:30px;
}
.list-project-b li span{
	display:block;
	text-align:center;
	margin-top:10px;
}
.list-project-b li .img{
	width:28%;
	max-width:78px;
}
.list-project-b li p{
	width:70%;
}
.list-project-l,.list-project-r{
	width:305px;
}
.online a{
	margin-right:20px;
}
.new-text li{
	margin-bottom:10px;
}
.new-text .p-img span{
	display:block;
	text-align:center;
	margin-bottom:10px;
}
.main-new h1,.main-new font{
	text-align:center;
}
.main-new font,.list-visits li img{
	display:block;
}
.main-new font span{
	margin:0 20px;
}
.main-new p{
	padding:20px;
	border:1px solid #ccc;
	background:#FFEBCD;
	min-height:40px;
}
.fixed-b-mian p{
	width:292px;
}
.fixed-b-mian ol{
	width:630px;
}
.fixed-b-mian{
	padding-bottom:60px;
	margin-bottom:60px;
}
.fixed-b-mian span{
	display:block;
	text-align:center;
	margin-top:10px;
}
.list-visits-tabs{
	background:url(../images/line.jpg) no-repeat bottom center;
	_height:30px;
}
.list-visits-tabs li{
	float:left;
	margin-right:20px;
}
.list-visits-tabs li img{
	margin-right:10px;
}
.content{
	overflow:hidden;
}
.list-visits {
	width:994px;
}
.list-visits li span{
	display:block;
	font-size:14px;
	padding:10px 20px 20px;
	position:absolute;
	z-index:1;
	background:#fff;
	width:100%;
}
.list-visits li{
	float:left;
	margin-right:34px;
	position:relative;
	padding-bottom:48px;
}
.list-visits .hide{
	height:100%;
	max-height:228px;
	_height:228px;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background:#004a9d;
	display:none;
}
.show{
	opacity:0.8;
}
.hide p{
	width:80px;
	font-size:18px;
	font-family:"微软雅黑";
	color:#fff;
	margin:0 auto;
	margin-top:20%;
	padding:0 20px 10px;
	border-bottom:1px solid #fff;
}
.textindent-p{text-indent:2em;}
#footer .pull-right{font-family:Arial, Helvetica, sans-serif;}
.wenzhangguanlian{margin-bottom:20px;}
.wenzhangguanlian a{width:45%; float:left;}
@media all and (max-width:959px){
	#header,#nav .megamenu,.footer_link,#content,.banner-inner,.fixed-inner,.megamenu .fullwidth{
		width:100%;
		padding:0 10px;
	}
	.banner .carousel,.left-carousel{
		width:100%;
		padding:0;
	}
	.banner-inner{
		padding:20px 10px;
	}
	#header,.footer_link, #pull,#nav .megamenu, #nav li,.banner .carousel-indicators li,.fixed-about ul li,
	.banner-inner,#content,.col-3,.list ul,.right-bottom,#dituContent,.address .chat,.main-contact,.main-often h1,
	.main-form .box input ,.main-form textarea,.fixed-inner,.megamenu .fullwidth,.megamenu .fullwidth ul,.warp-c .carousel-indicators li,
	.megamenu .dropcontent{
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
	}
	.logo img,.header-right img,.banner img,.list img,.right_sidebar img,.col-2-3 .item img,.carousel-materiel-a img,.list-box img,.list-box2 img,
	.col-1-3 .img img,.list-new .frist >a img,.left_main > img,.left-carousel img,.carousel-materiel img,.fixed-b-mian img,.list-visits li img,
	.tab-pane-li img,.content-bottom li img,.project-img img,.list-project-b img ,.list-project-l img,.list-project-r img,.main-often img,
	.service-text li img,.about-list-img img ,.years-li .years-img img,.new-text .p-img img,.office-img img,.left-bottom-about img,
	.left-bottom .left-l img{
		width:auto;
		max-width:100%;
		height:auto;
	}
	.list-project img{
		max-height:105px;
	}
	#content{
		margin:20px auto ;
	}
	.col-1-3,.col-2-3 .carousel,.fullwidth .dp6{
		width:50%;
	}
	.col-3-3,.col-2-3-bottom{
		width:44%;
	}
	.col-2-3,.list ul,#dituContent,.main-form .box input ,.main-form textarea,.tab-materiel,.list-visits{
		width:100%;
	}
	.col-2-3{
		margin-top:20px;
		padding-top:20px;
		border-top:1px solid #ccc;
	}
	.col-2-3 .carousel,.tab-pane-li .text p{
		float:left;
		border:none;
	}
	.col-2-3  .text{
		float:left;
		margin-left:15px;
	}
	.list li{
		width:31%;
		text-align:center;
		margin-right:3.50%;
	}
	.main .list li{
		width:23%;
		margin-right:2.50%;
	}
	.col-1-3-top p,.left_content,.list-new .text,.list-box .text,.list-box2 .text,.tab-pane-li .text,.tab-pane-li .text p{
		width:70%;
	}
	.address ul,.left-bottom .left-l,.main-often-img{
		width:40%;
	}
	.address .chat{
		width:60%;
		padding-left:120px;
	}
	.left_main,.right_main,.list-visits li{
		width:48%;
	}
	.right_sidebar,.list-new .frist >a,.list-box li>a,.list-box2 li>a,.col-1-3 .img,.tab-pane-li > a{
		width:26%;
	}
	.main-form{
		width:64%;
	}
	.main-form .box{
		margin-bottom:15px;
	}
	.main-contact{
		width:32%;
	}
	.main-contact .chat{
		margin:10px 0;
	}
	.main-contact .chat span{
		padding-bottom:0;
		border:none;
		margin-bottom:0;
	}
	.megamenu .fullwidth{
		padding:10px;
	}
	.fullwidth ul{
		padding-left:10px;
	}
	#nav .fullwidth ul li{
		padding-bottom:0;
	}
	.fullwidth .dp1{
		width:23%;
	}
	.fullwidth .dp2{
		width:22%;
	}
	.fullwidth .dp3,.fullwidth .dp4{
		width:17.5%;
	}
	.fullwidth .dp5{
		width:20%;
	}
	.fullwidth .dp6{
		text-align:right;
	}
	.tab-content .tab-pane-li{
		margin-bottom:20px;
	}
	.tab-pane-li .text .more,.fullwidth .dp6 span{
		clear:both;
		display:block;
	}
	.content-bottom li{
		width:23%;
		margin-right:2.66%;
	}
	.content-bottom-a li{
		width:auto;
		margin-right:20px;
	}
	.list-service li{
		margin-bottom:30px;
	}
	.left-top .left-l,.left-l-top .carousel-materiel,.carousel-materiel-a{
		width:38%;
		max-width:230px;
	}
	.left-l-top .text,.left-top .left-r,.often-text{
		width:58%;
	}
	.left-bottom .left-r{
		width:55%;
	}
	.left-bottom-1 .tab-materiel{
		display:none;
	}
	.about-list{
		padding:20px 20px 0;
	}
	.about-list li{
		margin-bottom:40px;
	}
	.about-list-img,.fixed-b-mian p {
		width:30%;
	}
	.about-list .text,.fixed-b-mian ol{
		width:65%;
	}
	.years-li{
		padding:0 1% 30px;
	}
	.years-li .years-img{
		width:10%;
		margin-right:3%;
	}
	.years-li ol{
		width:84%;
	}
	.carousel-materiel,.carousel-materiel-a{
		background-size:100% 100%;
		padding-bottom:15px
	}
	.list-project-l,.list-project-r{
		width:47%
	}
	.banner-about{
		background-size:auto 100%;
	}
	.fixed-b-mian{
		padding-bottom:30px;
		margin-bottom:30px;
	}
	.office-img,.main-often h1{
		width:18%;
	}
	.office .text,.main-often .text{
		width:78%;
	}
	.left-bottom-about-l,.left-bottom-about-r{
		width:48%;
		height:auto;
		min-height:320px;
	}
	.left-rtop ul li{
		margin:15px 0;
	}
	.main-often h1{
		margin-right:2%;
		border:none;
		padding:0 10px;
		height:auto;
	}
	.list-visits li{
		margin-right:4%;
	}
	.list-visits li:nth-child(2n),.content-bottom li.last,.col-1-3,.list ul li:nth-child(3n),ul.list li:nth-child(4n){
		margin-right:0;
	}
}
@media all and (max-width:854px){
	.col-2-3 .item > a{
		display:block;
		width:26%;
	}
	.col-2-3 .text{
		width:70%;
		margin-left:4%;
	}
	.col-2-3  .carousel-inner{
		overflow:hidden;
	}
	.fixed-product ul{
		width:50%;
	}
	.warp-c .carousel-indicators{
		margin:20px auto 0;
		width:140px;
	}
	.warp-c .carousel-indicators li{
		width:25px;
		height:5px;
		margin-right:10px;
		background:#999;
		text-indent:-9999px;
		overflow:hidden;
	}
	.carousel-indicators .active{
		background:#f90;
	}
}
@media all and (max-width:800px){
	#header{
		margin:15px auto 10px;
	}
	.logo{
		width:20%;
		min-width:114px;
	}
	.hr .logo{
		width:64%;
	}
	.header-right{
		width:80%;
	}
	.hr .header-right{
		width:35%;
	}
	#header .search{
		margin-top:0;
	}
	.search p,.left_main ol{
		float:none;
	}
	#dituContent{
		height:350px;
	}
	.left_main ol{
		clear:both;
		margin-left:85px;
		padding-top:10px;
	}
	.left_main{
		width:70%;
	}
	.right_main{
		width:26%;
	}
	.left_main ul li.last,.warp-b .left_main ul,.warp-b h3.blue{
		margin: 0;
	}
	.warp-b a.more{
		padding:0;
	}
	.main-form{
		width:56%;
	}
	.main-contact,.warp-a .right_main{
		width:40%;
	}
	.warp-a .left_main{
		width:100%;
	}
	.warp-a .right_main{
		margin:0 auto;
		float:none;
	}
	.warp-c h2{
		margin-top:20px;
	}
	.fixed-a .fixed-inner{
		background:#008;
	}
	.fixed-product ul{
		display:none;
		width:100%;
		max-width:100%;
		margin-top:-10px;
		padding-bottom:10px;
	}
	#fixed-pull{
		position:relative;
	}
	#fixed-pull span{
		width:20px;
		height:15px;
		position:absolute;
		top:5px;
		right:5px;
	}
	.fixed-product #fixed-pull span{
		display:block;
	}
	.warp-a{
		padding-top:10px;
	}
	.megamenu  .fullwidth h3{
		margin-bottom:5px;
	}
	.megamenu .fullwidth{
		padding:10px;
	}
	.fullwidth .dp1,.fullwidth .dp2{
		width:29%;
	}
	.fullwidth .dp3,.fullwidth .dp4{
		width:21%;
	}
	.megamenu .fullwidth .dp5{
		clear:both;
		width:100%;
	}
	.fullwidth .dp5 li{
		float:left;
		margin-right:20px;
	}
	.fullwidth .dp6{
		width:100%;
		margin:10px auto;
		text-align:center;
	}
	.fullwidth .dp6 span{
		display:inline-block;
	}
	.tab-pane-li a.more{
		display:none !important;
	}
	.about-list{
		padding:20px 0;
	}
	.about-list li{
		margin-bottom:20px;
	}
	.list-d h2{
		margin-bottom:15px
	}
	.online a{
		margin-right:10px;
	}
	.banner-li-about li{
		width:12.5%;
	}
	.banner-li-about{
		margin-top:-10px;
	}
	.left-bottom-about ul.left-about{
		background:none;
	}
}
@media all and (max-width:700px) and (min-width:540px){
	.list li span{
		white-space:normal;
		height:36px;
	}
	.list-project li span{
		height:18px;
	}
}
@media all and (max-width:640px){
	#nav{
		border-top:none;
		padding:0;
	}
	#nav .megamenu{
		border-top:1px solid #ccc;
	}
	.header-right form{
		display:none;
	}
	#pull {
		display: block;
		position:relative;
	}
	#pull span{
		width:23px;
		height:12px;
		display:block;
		position:absolute;
		right:25px;
		top:-25px;
	}
	.header-right{
		width:70%;
	}
	#footer{
		text-align:center;
	}
	#footer span{
		float:none;
		display:block;
	}
	.col-3{
		width:100%;
		border:1px solid #ccc;
		padding:10px 20px;
	}
	.col-3 h3,.col-3{
		margin-bottom:10px;
	}
	.col-1-3-top {
		border:none;
		padding-bottom:0;
		margin-bottom:15px;
	}
	.col-3-3 li,.col-2-3{
		margin-top:10px;
	}
	.list-new a{
		max-width:70%;
		text-overflow:ellipsis;
		overflow:hidden;
		white-space:nowrap;
		text-align:left;
	}
	h2,.list-new .frist > a{
		margin-bottom:15px;
	}
	.address ul,.address .chat{
		width:50%;
	}
	.address .chat{
		background:none;
		padding-left:0;
	}
	.list-new .text,.list-new .frist > a{
		width:100%;
	}
	.main-form{
		width:50%;
	}
	.main-contact{
		width:46%;
	}
	.table{
		max-width:100%;
		overflow:hidden;
	}
	.tab-materiel{
		display:none;
	}
	.fixed-about ul{
		max-width:100%;
		border:1px solid #ccc;
		padding-bottom:0;
		background-image:none;
		display:none;
	}
	.fixed-about ul li{
		width:50%;
		text-align:center;
		border-bottom:1px solid #ccc;
		border-right:1px solid #ccc;
	}
	.fixed-about ul li a,.fixed-about #fixed-pull span,.fixed-about h1{
		display:block;
	}
	.fixed-about #fixed-pull span{
		top:-20px; 
	}
	.fixed-b,.fixed-about{
		background:#fff url(../images/blodline.jpg) no-repeat center bottom;
		background-size:100%;
	}
	.fixed-b-mian p,
	.fixed-b-mian ol{
		width:100%;
	}
	.fixed-b-mian p{
		text-align:center;
		margin-bottom:30px;
	}
	.fixed-b-mian{
		border-bottom:1px solid #ccc;
		padding-bottom:30px;
		margin-bottom:30px;
	}
	.office-img{
		width:28%;
	}
	.office .text{
		width:68%;
	}
	.office li{
		padding-top:20px;
		margin-bottom:20px;
	}
}
@media all and (max-width:600px){
	#nav li:hover,#nav li.active{
		background:#fff;
	}
	#nav .megamenu{
		padding:0;
	}
	#nav li.drop-li{
		width:100%;
		border-bottom:1px solid #ccc;
	}
	#nav li a.drop,.megamenu .fullwidth h3{
		text-align:left;
		width:100%;
		height:34px;
		padding:8px 20px;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
		box-sizing:border-box;
	}
	li.drop-li .drop-img{
		 display:block;
		 float:right;
		 margin-top:-34px;
		 border-left:1px solid #ccc;
	}
	.megamenu .dropcontent li,#nav li.drop-li{
		text-align:left;
	}
	.megamenu .dropcontent,.megamenu .fullwidth{
		display:none;
		position:relative;	
		width:100%;
		border:none;
		border-top:1px solid #ccc;
		background-image:none;
		top:0;
		padding-left:40px;
	}
	.megamenu .fullwidth{
		padding-left:0;
	}
	.megamenu .fullwidth ul{
		float:none;
		width:100%;
		background:none;
		padding:0;
		margin:0;
	}
	.fullwidth .dp6,.fullwidth ul li{
		display:none;
	}
	.fullwidth h3 a{
		display:block;
		font-weight:500;
	}
	.megamenu .fullwidth h3{
		margin-bottom:0;
		padding:0 0 0 40px;
	}
	.megamenu .fullwidth h3 a:hover{
		color:#f90;
	}
	.left_content,.right_sidebar,.address ul,.address .chat{
		width:100%;
	}
	.right-bottom .img{
		float:left;
		width:30%;
	}
	.right-bottom ul,.right-bottom p{
		float:right;
		width:67%;
	}
	.right-top{
		border-top:1px solid #ccc;
		padding-top:20px;
	}
	.right-bottom ul h3{
		margin:0;
	}
	.right-bottom p{
		clear:both;
	}
	#dituContent,.right-tab{
		margin-top:20px;
	}
	.address .chat{
		text-align:left;
		height:120px;
	}
	.main-contact{
		padding:20px;
		border:1px solid #ccc;
		margin-top:20px;
	}
	.left_main ol img{
		width:auto;
		max-width:100%;
		height:auto;
	}
	.left_main ol li{
		width:23%;
		margin-right:2%;
	}
	.right_main{
		width:60%;
		margin:0 auto;
		float:none;
	}
	.right-list-a li{
		float:left;
		width:30%;
		margin-right:2%;
		min-width:170px;
	}
	.content-bottom{
		margin-top:20px;
		border-bottom:none;
		padding:20px 0 10px;
	}
	.left-top .left-l{
		width:100%;
		max-width:100%;
	}
	.main-form,.main-contact,.left_main,.left-top .left-r,.left-l-top .text{
		width:100%;
	}
	.left-top .left-l .carousel-materiel{
		width:38%;
		max-width:230px;
		float:left;
	}
	.left-top .left-l p{
		width:55%;
		float:right;
	}
	.years-li .years-img{
		width:13%;
		margin-right:3%;
	}
	.years-li ol{
		width:80%;
	}
	.list-project-l,.list-project-r{
		width:100%;
		margin-bottom:20px;
	}
	.main-often-img,.often-text{
		width:100%;
		float:none;
	}
	.main-often-img{
		margin-bottom:3px;
	}
	.main-often h1{
		width:13%;
		margin-right:2.8%;
	}
	.main-often .text{
		float:left;
		width:100%;
	}
	.jobs h3{
		width:25%;
	}
	.jobs ul{
		width:75%;
	}
}
@media all and (max-width:480px){
	.banner .carousel-indicators{
		position:relative;
	}
	.banner .carousel-ol{
		width:100%;
	}
	.banner .carousel-indicators li {
		width:20%;
		border-left:1px solid #fff;
		margin:0;
	}
	.col-2-3 .carousel{
		margin-bottom:0;
	}
	.col-2-3-bottom ul{
		margin-top:5px;
	}
	.col-3{
		padding:10px;
	}
	.list li span{
		white-space:normal;
		height:36px;
	}
	.list-project li span{
		height:18px;
	}
	.right-bottom ul h3{
		margin-bottom:10px;
	}
	.right-bottom{
		border:1px solid #ccc;
		padding:10px;
	}
	.banner-li li{
		width:25%;
	}
	.banner-li li a{
		width:90%;
		margin-right:5px;
	}
	.banner-li-about li{
		width:12.5%;
	}
	.banner-li-about{
		margin-top:0px;
	}
	.banner-li-about li a{
		width:80%;
	}
		.content-bottom{
			border:none;
			margin:0px;
		}
	.left-top .left-l .carousel-materiel,.left-l-top .carousel-materiel{
		width:217px;
	}
	.left-top .left-l p,.left-l-top{
		width:100%;
		margin-bottom:20px;
	}
	.col-2-3 .carousel,.col-2-3-bottom,.right-bottom .img,.right-bottom ul,.right-bottom p,.list-project-b li{
		float:none;
		width:100%;
	}
	.left-bottom-about-l,.left-bottom-about-r{
		width:100%;
		margin-bottom:20px;
	}
	.left-bottom-about ul.left-about{
		background:url(../images/jiantou1.png) no-repeat right center;
	}
	.menu{
		display:none;
	}
}
@media all and (max-width:450px){
	.header-right>p{
		display:none;
	}
	.logo{
		width:30%;
		min-width:94px;
	}
	#header{
		margin:10px auto;
	}
}
@media all and (max-width:380px){
	.header-right,.logo span{
		display:none;
	}
	.hr .header-right{
		display:block;
		width:58%;
	}
	.hr .logo{
		width:40%;
	}
	#header.hr .logo img{
		border:none;
	}
	.logo img{
		width:80px;
	}
	#dituContent{
		height:270px;
	}
	h1{
		font-size:18px;
	}
	.tab-pane-li{
		border:1px solid #ccc;
		padding:10px 10px 20px;
	}
	.tab-pane-li > a{
		width:50%;
		margin:0 25% 20px;
	}
	.left-middle-text li{
		margin-right:10px;
	}
	.list-hr strong{
		float:none;
	}
		.tab-pane-li .text,.jobs h3,.jobs ul{
		width:100%;
	}
}
@media all and (max-width:320px){
	.subnav{
		margin-bottom:10px;
	}
}